#live-search {
    width:100%;
    position:absolute;
    z-index:1000;
    padding:5px 0px;
    background-color:#313131;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 2px 2px #DDDDDD;
    display:none;
    left:0px;
}
#live-search .loading{
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#live-search ul {
    list-style-type: none;
    margin:0px;
    padding:0px;
    width:1240px;
    margin:0px auto;
}
#live-search ul li {
    width:100%;
    cursor:pointer;
    padding:5px;
    margin:0px 5px;
    background-color:#FFF;
    min-height:40px;
    clear:both;
    display: block;
    border-bottom:1px solid #D3D3D3;
}
/*#live-search ul li:nth-child(even) {
    background-color: #FAFAFA;
}*/
#live-search ul li:hover {
    background-color:#F0F7FA;
}
#live-search ul li a{
    text-decoration: none;
    display:block;
}
#live-search ul li .product-image{
    display:inline-block;
    margin-right:5px;
}
#live-search ul li .product-name p{
    font-weight: normal;
    font-style: italic;
    font-size: 10px;
    color:#555555;
    margin:0px;
    padding:0px;
}
#live-search ul li .product-name{
    font-weight: bold;
    display:inline-block;
    width: 600px;
     vertical-align: top;
}
#live-search ul li .product-name a{
    display:block;
    line-height: 40px;
    color:#0075BB;
}
#live-search ul li .product-price {
    text-align: right;
    font-weight: bold;
    display:inline-block;
    margin-top:10px;
}
#live-search ul li .product-price .price{
    color: #333333;
    display:block;
}
#live-search ul li .product-price .special{
    color: #FF0000;
    text-decoration: line-through;
    display:block;
}

#live-search .product-price > .special {
    margin-top: -5px;
}